:root {
    --news-item-read-more-align: right;
}

/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
*-*- header -*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/

.header-area {
    box-shadow: 0px 10px 20px -6px #000;
    z-index: 1;
}

.header-area__inside {
    padding: 10px 0;
    min-height: 50px;
}

.header-nav-toggle {
    min-width: 60px;
}

.godlo {
    margin-left: auto;
}

.banner-area {
    margin-bottom: 10px;
    overflow-x: hidden;
}

.banner-area__inside {
    position: relative;
    isolation: isolate;
}

.banner-img {
    max-width: 250%;
    margin-left: 50%;
    transform: translateX(-50%);
}

.logo {
    inset: 0;
    top: 35%;
    display: block;
    position: absolute;
    z-index: 1;
    width: 100%;
    height: fit-content;
    text-align: center;
}

@media (min-width: 700px) {
    .header-nav {
        margin-left: auto;
    }
    .header-nav-ul > li {
        border-bottom: 3px solid transparent;
    }
    .header-nav-ul > li:hover,
    .header-nav-ul > li:focus {
        border-bottom: 3px solid var(--header-nav-item-border-color, yellow);
    }
    .header-nav-ul > li:hover a,
    .header-nav-ul > li:focus a {
        text-decoration: none;
    }

    .banner-img {
        max-width: initial;
        margin-left: 50%;
        transform: translateX(-50%);
    }
}

@media (min-width: 900px) {
    .logo {
        top: 26%;
    }
}

/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
*-*- main -*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/

.main-column__inside {
    padding: 0 1.3em;
}

.news-item {
    padding-bottom: 2em;
    margin-bottom: 2em;
}

.news-item::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-top: var(--news-list-items-separator-border, 1px dashed #d5d5d5);
}

.news-item__title {
    font-weight: 400;
}

/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
*-*- sidebar -*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/

.sidebar-second__inside {
    background: var(--sidebar-second-bg, #000);
    padding: 0 1em;
}

.sidebar-first__inside > * + *:not(.nav-addon) {
    border-top: var(--sidebar-addon-border, 1px solid #d5d5d5);
    margin-top: 0;
}

.search-form {
    box-shadow: 1px 1px 1px #d7d8d0;
    transition: var(--transition);
    border-radius: 0.5em;
}

.search-form__input {
    border-radius: 0.5em;
}

.search-form:focus-within {
    box-shadow: none;
}

.nav-addon {
    background: var(--sidebar-nav-bg, #000);
    padding: 0;
}

.nav-addon .sf-menu li:not(:last-child) {
    border-bottom: var(--sidebar-nav-border, 1px solid #dadada);
}

.nav-addon .sf-menu > li > a {
    padding: 0.6em 0;
    line-height: 1.2;
    padding-left: 1em;
    position: relative;
}

.nav-addon .sidebar__addon-header {
    padding: 0.6em 0.6em 0 0.6em;
    color: #fff;
}

.nav-addon .sidebar__addon-header {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    margin: -1px !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    white-space: nowrap !important;
    border: 0 !important;
}
